body {
		
		background-color:#efefef;
		font-family: Arial, Helvetica, sans-serif;
		color:#666666;
		font-size: 10px;
	}


h2{
	font-size:12px;
	font-weight:normal;
	margin-top:15px;
	
}
h3{
	font-size:12px;
	font-weight:normal;
	margin-top:22px;
}

/* Links.....................................................*/	

a img {
		border:none;
		text-decoration: none;
		}
a:link {
	cursor: hand;
	color:#fe0095;
	text-decoration: none;
	
	}
a:visited {
	cursor: hand;
	color:#fe0095;
	text-decoration: none;
	}
a:hover {
	text-decoration: none;
	color:#00ff00;
	}
